Subject: CCL: Titanium Summary

From: Gurpreet Singh <gurpreetsingh147_at_yahoo.com>
Date: Wed, 3 Sep 2003 23:31:59 -0700 (PDT)

Dear Netters,
                         I had asked about convergence for basis sets for Titanium. The consensus was that I had  to use the Efffective Core Potential for Titamium (which worked). Many thanks to all those who replied.
 Here is a  summary.
Original Question:
********************************************************
                     In G98W, What basis sets can be used for Titanium 
 I was told that the LanL2DZ basis was appropiate but many times the 
scf does not converge when I turn it on.
 
 The same calculation runs perfectly for a lower basis set on all 
atoms.
 
 The input file is attached.
 Thank you,
 Gurpreet Singh
 NMR Div, NCL, Pune , India 
 
 >>>>>>>>>> Convergence criterion not met.
 SCF Done: E(RHF) = -5284.36805666 A.U. after 65 cycles
 Convg = 0.6382D-03 -V/T = 2.0051
 S**2 = 0.0000
 KE= 5.257501392216D+03 PE=-2.745297553393D+04 EE= 9.537873151299D+03
 Convergence failure -- run terminated.
 Error termination via Lnk1e in h:\G98W\l502.exe
 
--------------------------------------------------------------------------
 Input file
--------------------------------------------------------------------------------- 
 %mem=250mb
 %chk=et_01.chk
 #p nmr hf/3-21g prop=efg Iop33(10=1) Extrabasis
 
 ets10 site 6
 nmr
 
 -4 1
 H      3.103734732    5.987514973    6.778284073 
 TI     7.886360168   10.500499725    6.767665386 
 TI     5.253900528    7.879365444    6.647471905 
 H      9.782996178   12.649885178    6.902834892 ............
rest of the molecule specification
2 3 0
LanL2DZ
****
*********************************************************************
The replies were as follows
**********************************************************************
konietz_at_uni-duesseldorf.de wrote:
i think there is an "error" in your input. You have specified the basis for atoms 2 and 3, but not the ECP.
I dont know what Iop33(10=1) means, but you need the pseudo(read) 
keyword and at the end of the input a ECP card.
Furthermore, i think the extrabasis keyword puts additional functions 
on the desired atoms, so i think, with this input you have 3-21g and 
lanl2dz on titanium.
I always use the gfinput keyword in such cases, which writes the basis
used explicitly in the output.
Try the following:
-----------------------------------------------------------
#p nmr hf gen pseudo(read) gfinput ...additional keywords
jobname
-4 1
molecuale spec
ti 0
lanl2dz
****
H O Si 0
3-21g
****
Ti 0
lanl2
----------------------------------------------------------------
Be aware that gen produces 5D instead of 6D functions when you use
polarisation functions. If you use gen and want 6D functions you have 
to use the 6D keyword.
Stefan.
**************************************************
"Dr. Alexander Hofmann" <ah_at_chemie.hu-berlin.de> wrote :
if you've got money try out the new Gaussian03. It has got a much(!) 
better convergency engine in comparison to G98. The initial guesses have 
been improved, too. This is especially true for Transition metals.
On the other hand, you may switch to other scf-procedures like scf=qc. 
Or try the valence shift option (vshift) or .....
alex
-- 
Dr. Alexander Hofmann
Humboldt-Universitaet zu Berlin
Institut fuer Chemie
Arbeitsgruppe Quantenchemie
******************************************************
noel.oboyle2_at_mail.dcu.ie wrote:
 I do calculations on Ru complexes with DFT. When I want to use LanL2DZ 
for Ru and 6-31G(d) for all the other atoms, my route is as follows:
#p b3lyp genecp opt
At the end of the file I put the following lines:
 C N H 0
6-31G(d)
****
Ru 0
LANL2DZ
****
Ru 0
LANL2DZ
These mean that the basis sets to be used are 6-31 for C N and H, and 
LanL2DZ for Ru. Furthermore, the second mention of LanL2DZ means that Gaussian 
should use an ECP for Ru (which is described in LanL2DZ).
There seem to be two main differences between this method and yours:
(1) you don't use an ECP for Ti (I don't know if this is necessary, or 
whether there is one available for Ti in LanL2DZ - if you use GFINPUT in your 
route section, it will give you this information at the start of the output 
file)
(2) You have added extra basis sets on top of 3-21 for Ti, whereas I 
just replace the other basis set
Noel
*********************************************************
"Txema Mercero" <pobmelat_at_sq.ehu.es>  wrote :
You can increase the scf cycles. Using transition metals,
I use something like 600 cycles. You do that adding the
scfcyc=600 keyword
*********************************************************
Fan.Huajun_at_epamail.epa.gov wrote
Hi, I think you missed the ECP for the Ti. Just add a blank line and Ti
LANL2DZ to your input file. Also, I think there is more than just the
basis set that causing the converg problem. Turn on more output by
putting "P" to "#" sign. That will give you more idea how each SCF
doing.  HUajun
*********************************************************
dshobe_at_sud-chemieinc.com wrote:
 
First of all, G98W has a command guess=read which will use the 
converged small-basis-set wavefunction as a starting point.  (It is indeed 
easier to get convergence with a smaller basis set, as there are not so 
many variables in the set of equations Gaussian is solving).
Second, G98W also has several commands which can improve convergence.  
Some of these are scf(maxcyc=___), scf(qc), and scf(vshift=___).  These 
are discussed on p. 201 of the G98 users' manual.
Finally, with titanium you can use either the effective core potential 
or an all-electron basis set, whichever turns out to be more convenient 
overall: cf. G. Larsen, Can. J. Chem. 78, 1 (2000). 
--David Shobe
***********************************************************
"Cust. Service Doug" <gaussian.com!csd_at_gaussian.com> wrote:
 
There is a difference between the basis set being appropriate
and SCF convergence difficulties which is what this reports.
  The SCF is only converged to 6*10-4 after 65 cycles so my
guess is that it is having problems with the initial guess.
You might try using GUESS=Core to get a more tightly bound set
of orbitals for the initial guess.  Metals early in the first
TM series have a number of low lying orbitals and this might
help get it started.  On the SCF side first try increasing the
shift with SCF=VShift=n where n is say 200 to 1000.  This can
help spread the HOMO/LUMO gap.  Finally try using SCF=QC which
uses a second order converger.
**********************************************************
"Karsten Fischer" <kg.fischer_at_web.de> wrote: 
 
just try to calculate a starting guess with a smaller basis set.
And read this from the .chk (Guess=read). 
***********************************************************
Thanking you,
Gurpreet Singh
NMR Div, NCL , Pune , India

---------------------------------
Do you Yahoo!?
Yahoo! SiteBuilder - Free, easy-to-use web site design software